pangomm 2.35.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Pango::FontFace Member List

This is the complete list of members for Pango::FontFace, including all inherited members.

describe() const | Pango::FontFace |
get_name() const | Pango::FontFace |
get_type() | Pango::FontFace | static
gobj() | Pango::FontFace | inline
gobj() const | Pango::FontFace | inline
gobj_copy() | Pango::FontFace |
is_synthesized() const | Pango::FontFace |
list_sizes() const | Pango::FontFace |
wrap(PangoFontFace* object, bool take_copy=false) | Pango::FontFace | related
~FontFace() | Pango::FontFace | virtual